### Method

# Gtk TreeSelectionselect_iter

deprecated: 4.10

#### Declaration [src]

    void
    gtk_tree_selection_select_iter (
      GtkTreeSelection* selection,
      GtkTreeIter* iter
    )

#### Description [src]

Selects the specified iterator.

Deprecated since: 4.10

Use GtkListView or GtkColumnView.

#### Parameters

`iter`

  Type: `GtkTreeIter`

  The `GtkTreeIter` to be selected.

  The data is owned by the caller of the method.